html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
ul {
	list-style:url(../imagini/li.png);
	margin:0 0 10px 19px;
}
ol {
	list-style-position:inside;
}
li > ol {
	margin:0 0 0 20px;
}
li > ol a {
	color:#033384;
}
:focus {
	outline:0;
}
/**************/
html {
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}
h1 {
	font-size:24px;
	font-weight:normal;
	padding:0 0 5px 0;
	color:#033384;
}
h2 {
	font-size:20px;
	font-weight:normal;
	padding:0px 0 0px 0;
	color:#CC0000;
	clear:both;
}
h3 {
	font-size:17px;
	font-weight:bold;
	margin:0;
	color:#033384;
	clear:both;
}
p {
	padding:0 0 10px 0;
}
a {
	color:#CC0000;
	text-decoration:none;
}
a:active, a:focus {
	outline:0;
}
a:hover {
	text-decoration:underline;
}
img {
	padding:0 5px;
}
select {
	width:104%;
	padding:4px;
	margin:0 1% 0 0;
	color:#333333;
}
.wrapper {
	width:1000px;
	height:auto;
	margin:auto;
}
.header {
	width:1000px;
	height:100px;
	position:relative;
	float:left;
}
.logo {
	width:200px;
	height:65px;
	position:relative;
	float:left;
	background:url(../imagini/logo.png) no-repeat;
}
.meniu {
	width:1000px;
	height:35px;
	position:relative;
	float:left;
	background:url(../imagini/meniu.png) no-repeat;
}
.meniu a {
    width:auto;
    height:20px;
    position:relative;
    float:left;
    padding:10px 20px 15px 20px;
    font-size:14px;
    font-weight:bold;
    color:#FFFFFF;
    text-align:center;
    text-shadow:#666666 0px 1px 0px;
}
.meniu a:hover {
	background:url(../imagini/aHover.png) repeat-x;
    text-decoration:none;
    text-shadow:none;
}
.aActiv {
	background:url(../imagini/aHover.png) repeat-x;
    text-decoration:none;
    text-shadow:none;
}
.centru {
	/*dimensiuni temporare */
	width:960px;
	height:auto;
	position:relative;
	float:left;
	padding:10px 20px;
}
.sidebar {
	width:180px;
	height:auto;
	position:relative;
	float:left;
}
.sidebar h2 {
	width:160px;
	height:25px;
	position:relative;
	float:left;
	padding:3px 10px 0 10px;
	margin:0 0 5px 0;
	font-size:16px;
	color:#FFFFFF;
	background:url(../imagini/headerSidebar.png) no-repeat;
}
.sidebar .spacer {
	width:100%;
	height:10px;
	position:relative;
	float:left;
}
.sidebar li {
	list-style:none;
}
.continut {
	width:760px;
	height:auto;
	position:relative;
	float:left;
	padding:0 0 0 20px;
}
/******* Formulare *******/
.randFormular {
	width:100%;
	height:auto;
	position:relative;
	float:left;
	margin:10px 0 0 0;
}
.labelFormular {
	width:100%;
	height:auto;
	position:relative;
	float:left;
	font-style:italic;
}
.labelFormular8pc {
	width:6%;
	height:auto;
	position:relative;
	float:left;
	margin:0 2% 0 0;
	font-style:italic;
}
.labelFormular10pc {
	width:8%;
	height:auto;
	position:relative;
	float:left;
	margin:0 2% 0 0;
	font-style:italic;
}
.labelFormular32pc {
	width:32%;
	height:auto;
	position:relative;
	float:left;
	margin:0 2% 0 0;
	font-style:italic;
}
.labelFormular38pc {
	width:36%;
	height:auto;
	position:relative;
	float:left;
	margin:0 2% 0 0;
	font-style:italic;
}
.labelFormular42pc {
	width:40%;
	height:auto;
	position:relative;
	float:left;
	margin:0 2% 0 0;
	font-style:italic;
}
.labelFormular52pc {
	width:50%;
	height:auto;
	position:relative;
	float:left;
	margin:0 2% 0 0;
	font-style:italic;
}
.labelFormular68pc {
	width:66%;
	height:auto;
	position:relative;
	float:left;
	margin:0 2% 0 0;
	font-style:italic;
}
.labelFormular76pc {
	width:72%;
	height:auto;
	position:relative;
	float:left;
	margin:0 2% 0 0;
	font-style:italic;
}
.labelFormular84pc {
	width:80%;
	height:auto;
	position:relative;
	float:left;
	margin:0 2% 0 0;
	font-style:italic;
}
.labelFormular92pc {
	width:90%;
	height:auto;
	position:relative;
	float:left;
	margin:0 2% 0 0;
	font-style:italic;
}
.campFormular {
	width:100%;
	padding:5px;
	color:#333333;
	border:#CECECE 1px solid;
}
.campFormular8pc {
	width:5%;
	padding:5px;
	margin:0 1% 0 0;
	color:#333333;
	border:#CECECE 1px solid;
	text-align:right;
}
.campFormular10pc {
	width:7%;
	padding:5px;
	margin:0 1% 0 0;
	color:#333333;
	border:#CECECE 1px solid;
	text-align:right;
}
.campFormular20pc {
	width:18%;
	padding:5px;
	color:#333333;
	border:#CECECE 1px solid;
	text-align:right;
}
.cantitate {
	width:5%;
	padding:5px;
	margin:0 1% 0 0;
	color:#333333;
	border:#CECECE 1px solid;
	text-align:right;
}
.campFormular32pc {
	width:31%;
	padding:5px;
	margin:0 1% 0 0;
	color:#333333;
	border:#CECECE 1px solid;
}
.campFormular38pc {
	width:35%;
	padding:5px;
	margin:0 1% 0 0;
	color:#333333;
	border:#CECECE 1px solid;
}
.campFormular42pc {
	width:39%;
	padding:5px;
	margin:0 1% 0 0;
	color:#333333;
	border:#CECECE 1px solid;
}
.campFormular52pc {
	width:49%;
	padding:5px;
	margin:0 1% 0 0;
	color:#333333;
	border:#CECECE 1px solid;
}
.campFormular68pc {
	width:65%;
	padding:5px;
	margin:0 1% 0 0;
	color:#333333;
	border:#CECECE 1px solid;
}
.campFormular84pc {
	width:79%;
	padding:5px;
	margin:0 1% 0 0;
	color:#333333;
	border:#CECECE 1px solid;
}
.campTextarea {
	width:2px;
	height:100px;
	padding:5px;
	color:#333333;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	border:#CECECE 1px solid;
}
.selectFormular92pc {
	width:91%;
	padding:4px;
	margin:0 1% 0 0;
	color:#333333;
}
/* Are denumirea de blocFormular deoarece creaza aceiasi inaltime la blocul de text, radio, etc, ca si .randFormular */
.blocFormular {
	height:24px;
	padding:8px 0 0 0;
	position:relative;
	float:left;
}
.succesCamp {
	border:#009900 1px solid;
}
.eroareCamp {
	background:#F8DBDB;
	border:#E77776 1px solid;
}
.josFormular {
	width:100%;
	height:auto;
	position:relative;
	float:left;
	color:#B1B1B1;
	font-size:11px;
	font-style:italic;
}
.incarcare {
	width:158px;
	height:auto;
	position:relative;
	float:left;
	padding:0 0 0 22px;
	margin:20px 0 0 0;
	font-size:11px;
	background:url(../imagini/incarcare.gif) no-repeat;
}
.mesajJosFormular16pc {
	width:16%;
	height:auto;
	position:relative;
	float:right;
	font-size:10px;
}
.succesMesaj {
	color:#009900;
}
.eroareMesaj {
	color:#FF0000;
} 
.butonFormular {
	width:140px;
	height:25px;
	position:relative;
	float:left;
	padding:0 0 2px 0;
	margin:0 10px 0 0;
	border:0 none;
	cursor:pointer;
	outline:none;
	color:#333333;
	text-align:center;
	text-shadow:#FFFFFF 0px 1px 0px;
	background:url(../imagini/butonFormular.png) no-repeat top;
}
.butonFormular:hover {
	background:url(../imagini/butonFormular.png) no-repeat bottom;
}
.butonStandard {
	width:140px;
	height:20px;
	position:relative;
	float:left;
	padding:5px 0 0 0;
	margin:0px 0 0 0;
	border:0 none;
	cursor:pointer;
	outline:none;
	color:#333333;
	text-align:center;
	text-shadow:#FFFFFF 0px 1px 0px;
	background:url(../imagini/butonFormular.png) no-repeat top;
}
.butonStandard:hover {
	text-decoration:none;
	background:url(../imagini/butonFormular.png) no-repeat bottom;
}
/**************/
.mesajSucces {
	width:95%;
	height:auto;
	position:relative;
	float:left;
	padding:5px 10px 5px 38px;
	margin:10px 0;
	border:#009900 1px solid;
	color:#009900;
	font-size:14px;
	font-weight:bold;
	background:#C6FF96 url(../imagini/mesajSucces.png) no-repeat left;
}
.mesajEroare {
	width:95%;
	height:auto;
	position:relative;
	float:left;
	padding:5px 10px 5px 38px;
	margin:10px 0;
	border:#E77776 1px solid;
	color:#FF0000;
	font-size:14px;
	font-weight:bold;
	background:#F8DBDB url(../imagini/mesajEroare.png) no-repeat left;
}
.mesajAvertisment {
	width:94%;
	height:auto;
	position:relative;
	float:left;
	padding:5px 10px 5px 38px;
	margin:20px 0 10px 0;
	border:#FE7F00 1px solid;
	color:#FE7F00;
	font-size:14px;
	font-weight:bold;
	background:#FFE0B0 url(../imagini/mesajAvertisment.png) no-repeat left;
}
.mesajAvertisment ul {
	font-style:italic;
	list-style:circle;
	margin:0 0 0 19px;
}
.notificare {
	width:96%;
	height:auto;
	position:relative;
	float:left;
	padding:5px 10px;
	margin:0 0 10px 0;
	border:#FE7F00 1px solid;
	color:orangered;
	font-size:13px;
	background:#FFE0B0;
}
.mesajSuccesMini {
	width:98%;
	height:auto;
	position:relative;
	float:left;
	padding:3px;
	margin:10px 0 0 0;
	background:#C6FF96;
	border:#009900 1px solid;
	text-align:center;
	color:#006600;
}
.mesajEroareMini {
	width:98%;
	height:auto;
	position:relative;
	float:left;
	padding:3px;
	margin:10px 0 0 0;
	background:#F8DBDB;
	border:#E77776 1px solid;
	text-align:center;
	color:#FF0000;
}

/******* Misc *******/
.formularDreapta {
	width:540px;
	position:relative;
	float:right;
	margin:0 15px 0 0;
	text-align:right;
}
.noLi {
	list-style-type:none;
}
#stanga {
	text-align:left;
}
#dreapta {
	text-align:right;
}
#centru {
	text-align:center;
}
.t11 {
	font-size:11px;
}
.t15 {
	font-size:15px;
}
.tRosu {
	color:#FF0000;
}
.tPret {
	font-size:15px;
	font-style:normal;
	font-weight:bold;
}
.tCentru {
	text-align:center;
}
.er404 {
	width:900px;
	height:auto;
	position:relative;
	float:left;
	padding:5px 10px 5px 80px;
	margin:30px 0 0 50px;
	color:#FF0000;
	font-size:18px;
	font-weight:bold;
	background:url(../imagini/404.png) no-repeat left;
}
.t404 {
	width:auto;
	height:auto;
	position:relative;
	float:right;
	font-size:12px;
	font-weight:normal;
	color:#333333;
}
.t404 p {
	margin:10px 0 0 0;
}
.latime100pc {
	width:100%;
	position:relative;
	float:left;
}
.footer {
	width:1000px;
	height:20px;
	position:relative;
	float:left;
	padding:5px 0px 0 0px;
	color:#0050A3;
	text-align:center;
	border-top:#0050A3 solid 1px;
}
.odd {
	background:#FFE6B5;
}
/* Am creat clasa bold deoarece in afisarea listelor din monitorizare partea dreapta este decalata fata de stanga, motiv pentru care la printare pot manipula
clasa nou creata mai jos */
.bold {
	font-weight:bold;
}
.clear {
	clear:both;
}